<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE RuleSet SYSTEM "jar://rewriter.jar/resources/RuleSet.dtd">

<RuleSet id="iplanet_mail_ruleset" extends="generic_ruleset">
    <JSRules>
	<Variable name="hRefStr"/>
	<Variable name="mailFilterDispTab" type="DHTML"/>
    </JSRules>
</RuleSet>
